Subject: New Reply Received - Conversation with هديل
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 24 Jan 2021 04:42:34 +0000

Hi Algaili Abdelbagee Ahmed,  The customer has responded to the ticket.  Conversation with هديل  Ticket comment <div>Dear Team.</div>
<div>
<br>
</div>
<div>Its been more than 3 months !!! And I am sill waiting for my refund which i didnot get it .!!!!</div>
<div>
<br>
</div>
<div>I need my refund back   ASAP.</div>
<div>
<br>
</div>
<div>I am requesting for a manager to call me and to sort out this issue urgently as I am only receiving mails to ask me to wait with no help!!!!</div>
<div>
<br>
</div>
<div> </div>
<div>Thanks .</div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Centrepoint &lt;[email-masked]&gt;<br>
<b>Sent:</b> Thursday, January 21, 2021 12:55 PM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#1900257] - Conversation with هديل
</div>
<div> </div>

<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr" style="box-sizing:border-box; word-break:break-word; color:rgb(24,50,71); font-size:14px; font-style:normal; font-variant-ligatures:normal; font-variant-caps:normal; font-weight:400; letter-spacing:normal; orphans:2; text-align:start; text-indent:0px; text-transform:none; white-space:normal; widows:2; word-spacing:0px; text-decoration-style:initial; text-decoration-color:initial; margin:0in 0in 0.0001pt">
Hi Hadeel,</div>
<div style="box-sizing:border-box; word-break:break-word; color:rgb(24,50,71); font-size:14px; font-style:normal; font-variant-ligatures:normal; font-variant-caps:normal; font-weight:400; letter-spacing:normal; orphans:2; text-align:start; text-indent:0px; text-transform:none; white-space:normal; widows:2; word-spacing:0px; text-decoration-style:initial; text-decoration-color:initial; margin:0in 0in 0.0001pt">
<span style="box-sizing:border-box; word-break:break-word; font-size:10.5pt; color:rgb(51,51,51)"> </span>
</div>
<div style="box-sizing:border-box; word-break:break-word; color:rgb(24,50,71); font-size:14px; font-style:normal; font-variant-ligatures:normal; font-variant-caps:normal; font-weight:400; letter-spacing:normal; orphans:2; text-align:start; text-indent:0px; text-transform:none; white-space:normal; widows:2; word-spacing:0px; text-decoration-style:initial; text-decoration-color:initial; margin:0in 0in 0.0001pt">
<span dir="ltr" style="box-sizing:border-box; word-break:break-word; font-size:10.5pt; color:rgb(51,51,51)">Thank you for getting in touch with us.<br style="box-sizing:border-box">
<br style="box-sizing:border-box">
</span>
</div>
<div style="box-sizing:border-box; word-break:break-word; color:rgb(24,50,71); font-size:14px; font-style:normal; font-variant-ligatures:normal; font-variant-caps:normal; font-weight:400; letter-spacing:normal; orphans:2; text-align:start; text-indent:0px; text-transform:none; white-space:normal; widows:2; word-spacing:0px; text-decoration-style:initial; text-decoration-color:initial; margin:0in 0in 0.0001pt">
<span style="box-sizing:border-box; word-break:break-word; font-size:10.5pt; color:rgb(51,51,51)">Our team is working on your issue, and will get back to you as soon as possible.</span>
</div>
<div style="box-sizing:border-box; word-break:break-word; color:rgb(24,50,71); font-size:14px; font-style:normal; font-variant-ligatures:normal; font-variant-caps:normal; font-weight:400; letter-spacing:normal; orphans:2; text-align:start; text-indent:0px; text-transform:none; white-space:normal; widows:2; word-spacing:0px; text-decoration-style:initial; text-decoration-color:initial; margin:0in 0in 0.0001pt">
<span dir="ltr" style="box-sizing:border-box; word-break:break-word; font-size:10.5pt; color:rgb(51,51,51)">​</span><br style="box-sizing:border-box">
</div>
<div style="box-sizing:border-box; word-break:break-word; color:rgb(24,50,71); font-size:14px; font-style:normal; font-variant-ligatures:normal; font-variant-caps:normal; font-weight:400; letter-spacing:normal; orphans:2; text-align:start; text-indent:0px; text-transform:none; white-space:normal; widows:2; word-spacing:0px; text-decoration-style:initial; text-decoration-color:initial; margin:0in 0in 0.0001pt">
<span dir="ltr" style="box-sizing:border-box; word-break:break-word; font-size:10.5pt; color:rgb(51,51,51)">Please allow us some time to work and get this issue fixed for you. We would really appreciate your patience and understanding here.<br style="box-sizing:border-box">
<br style="box-sizing:border-box">
Feel free to get in touch with us for further assistance.<br style="box-sizing:border-box">
 </span>
</div>
<div style="box-sizing:border-box; word-break:break-word; color:rgb(24,50,71); font-size:14px; font-style:normal; font-variant-ligatures:normal; font-variant-caps:normal; font-weight:400; letter-spacing:normal; orphans:2; text-align:start; text-indent:0px; text-transform:none; white-space:normal; widows:2; word-spacing:0px; text-decoration-style:initial; text-decoration-color:initial; margin:0in 0in 0.0001pt">
<span style="box-sizing:border-box; word-break:break-word; font-size:10.5pt; color:rgb(51,51,51)"> </span>
</div>
<div style="box-sizing:border-box; word-break:break-word; color:rgb(24,50,71); font-size:14px; font-style:normal; font-variant-ligatures:normal; font-variant-caps:normal; font-weight:400; letter-spacing:normal; orphans:2; text-align:start; text-indent:0px; text-transform:none; white-space:normal; widows:2; word-spacing:0px; text-decoration-style:initial; text-decoration-color:initial; margin:0in 0in 0.0001pt">
<div style="box-sizing:border-box; word-break:break-word"><span style="box-sizing:border-box; word-break:break-word; font-size:10.5pt; color:rgb(51,51,51)">Your friends,</span></div>
<div style="box-sizing:border-box; word-break:break-word">
<span style="box-sizing:border-box; word-break:break-word; font-size:10.5pt; color:rgb(51,51,51)">The </span><span style="box-sizing:border-box; word-break:break-word; font-size:10.5pt; color:rgb(51,51,51)">S</span><span dir="ltr" style="box-sizing:border-box; word-break:break-word; font-size:10.5pt; color:rgb(51,51,51)">upport
 Team</span> </div>
</div>
</div>
</div>

</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1900257